geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anita kulshreshtha <a_kuls...@yahoo.com>
Subject openejb is using 1.1 jars on trunk
Date Thu, 15 Jun 2006 12:42:05 GMT
Hi, 
    openejb (rev 2676) used by geronimo trunk is using geronimo
1.1-SNAPSHOT, tranql 1.3 and tranql connector 1.1. Geronimo uses tranql
1.4-SNAPSHOT and tranql connector 1.3-SNAPSHOT. I have attached a patch
to fix this. If the geronimo version can not be changed because 1.1
branch uses same copy of openejb, tranql versions must be changed. 

Thanks
Anita  

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
Mime
View raw message